__gnu_pbds::detail::rebind_traits< _Alloc, T >(3)

NAME
__gnu_pbds::detail::rebind_traits< _Alloc, T > - Consistent API for accessing allocator-related types.

SYNOPSIS

Inherits template rebind_traits< T >.

  Public Types
using const_reference = const T &
using reference = T &

Detailed Description

  template<typename _Alloc, typename T>
struct __gnu_pbds::detail::rebind_traits< _Alloc, T >" Consistent API for accessing allocator-related types.

Definition at line 137 of file types_traits.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.